<div class="wrapper wrapper-content animated fadeInRight">
    <div class="row">
        <div class="col-lg-12">
            <div class="ibox float-e-margins ">
                <div class="ibox-content">
                    <div class="ibox-content PrintArea">
                        <button id="printBtn" type="button" class="btn btn-primary"><i class="fa fa-print"></i> PRINT PDF </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    var printBtn = $('#printBtn').ladda();
    printBtn.click(function() {
        printDocPdf('main/print_invoice/pdf_data?no_invoice=12345678ABC', {
            button: $(this)
        });
    });
</script>